
/*
	Page style
*/
body {
	/* background: url("../images/page_bg.jpg") repeat-y scroll 50% 0
		#E0E0E1; */
	/* font-family: Arial; */
	height: 100%;
	margin: 0;
	font-size: 13px;
	/* min-width: 1150px; */
	
}

.nowrap{
	white-space:nowrap;
}
/*hide stuff from view but not from readers*/
.visually-hidden { 
  display: block;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(1px);
  visibility: hidden;
  white-space: nowrap;
  position: absolute;
}

#skip_to_content {
    position: absolute;
    left: -9999px;
}

#skip_to_content:focus{
  position:relative;
  left: 0;
}

 a:focus, .focus, button:focus {
   /* outline: thin dotted !important; */
   outline: 5px auto -webkit-focus-ring-color !important;
   outline-offset: -2px !important;
} 


img{
	vertical-align: middle;
	border: none;
}

/* #asu_login_module{
	display: none !important;
} */

.btn-asu {
    background-color: #a30046 !important;
    color: white !important;
}

#asu_hdr_ssi div{
	font-weight: 200 !important;
	color: #a30046;
	border-bottom: 1px dotted #a30046;
}


h2{
	color: silver;
}

h3{
	color:silver;
	font-weight:bold;
	font-size: 12px;
}

.nyroModalTitle{
	display: none !important;
}

.nyroModalCont{
	/* height: auto !important;  */
}

#asu_universal_nav a{
	border-bottom: none !important;
}



/* .inner_container a, .inner_container a:visited,
#login_div a, #login_div a:visited,
#admin_menu a, #admin_menu a:visited,
#cluetip a, #cluetip a:visited,
#assess_transcript_div a, #assess_transcript_div a:visited,
.modal_close, #admin_notes_div a, #admin_notes_div a:visited,
#asu_footer_contact_info a, #asu_footer_contact_info a:visited, .footer a,
.footer a:visited,.link{
	border-bottom: 1px dotted silver;
    color: #990033;
    text-decoration: none;
    cursor: pointer;
} */

/* .link{
	color: #990033;
	cursor: pointer;
} */

#asu_copyright {
    color: gray;
    font-size: 12px;
    padding: 5px 29px 0 0;
    text-align: right;
}
.page_container {
	background-color: #FFFFFF;
	margin: 0 auto;
	/* width: 1000px; */
}


.inner_container{
	margin: 50px;
	width: 90%
}

.big_title{
	font-size: 24px;
	font-weight: bold;
}

.smaller_title{
	font-size: 19px;
	font-weight: bold;
	padding-bottom: 5px;
}

.big_title_maroon{
	font-size: 20px;
	font-weight: bold;
	color:#990033;
}

.big_label{
	font-size: 14px !important;
	font-weight: bold !important;
	padding-right: 17px !important;
}

.float_right{
	float: right;
}

.float_left{
	float: left;
}

.footer{
	width: 100%
}

.cursor_help{
	cursor: help;
}

.bold{
	font-weight: bold !important; 
}

.gray{
	color: gray !important;
}

.inner_container input[type="text"],.inner_container input[type="number"]
,.inner_container input[type="file"], select,
.inner_container input[type="password"]{
	border: 1px solid #999999;
    color: #333333;
    vertical-align: text-bottom;
    /* font-family: arial; */
}

.dataTables_processing{
	background-color: #DCDCDE !important;
	font-weight: bold !important;
	color: black !important;
	height: 48px !important;
}

#admin_info_window_div .dataTables_processing{
	margin-left: 235px !important;
}

.cursor_pointer{
	cursor: pointer;	
}

.hide{
	display: none;
}

.show{
	display: inline !important;
}

.footer .feedback{
	width: 98%;
	text-align: right;	
	padding-bottom: 18px;
}

.small_letter{
	font-size: 12px !important;
	font-weight: normal !important;
}

.text_center{
	text-align: center;
}

.very_small_black_letter{
	font-size: 11px;
}

em.error, .very_small_letter{
	color:red;
	font-size: 10px;
}

.tiny_letter{
	font-size: 11px;
}

.cluetip-close{
	float: right;
	/* margin-top: -45px; */
}

.ui-cluetip-header{
	display: none !important
}

.no_pad{
	margin: 0 !important;
	padding: 0 !important;
}

.no_pad_top{
	margin-top: 0 !important;
	padding-top: 0 !important;
}

.no_pad_bottom{
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}

/***********************
	Search courses Page
************************/
#menu_div{
	width: 300px;
}

#menu_div #menu_links{
	font-size: 13px;
	
}

.transfer_home_text{
	width: 68%;
	padding-bottom: 16px;
	margin-top: -33px;
}

#studentview table.dataTable tr.odd td.sorting_1,
#studentview table.dataTable tr.odd td.sorting_2
{
    background-color:#fafafa ;
} 

#studentview table.dataTable tr.even td.sorting_1 ,
#studentview table.dataTable tr.even td.sorting_2{
    background-color: white;
} 

#studentview table .co3{width:18% !important;}
#studentview table .co2{width:9% !important;}
#studentview table .co1{width:6% !important;}

.dataTables_info {
    clear: both;
    float: right !important;
    font-size: 12px;
    color: gray;
}

.dataTables_filter {
    padding-bottom: 6px;
}

/* .home_data_table{
	border-collapse: collapse;
	font-size: 13px;
} */

.home_data_table caption{
	text-align: left;
}

.green{
	color: #00B400 !important;
	float: right;
	font-size: 12px;
}

.green-color{
	color: #00B400 ;
}

.red-color{
	color: red ;
}

.maroon-color{
	color: #990033 !important;
}

.maroon{
	color: #990033 !important;
	float: right;
	font-size: 12px;
}

.silver{
	color: silver !important;
}

.ui-multiselect,
.redesign .ui-multiselect{
	font-family: Arial;
	height: 38px;
	display: block;
  	font-size: 16px !important;
 	font-weight: 200 !important;
  	line-height: 1.44;
  	color: #505050 !important;
  	background: white !important;
  	border: 1px solid #b0b0b0 !important;
	border-radius: 4px !important;
	padding-top: 7px !important;
	padding-left:15px !important;
	-webkit-box-shadow: inset 1px 2px 9px rgba(213, 213, 213, 0.5);
	box-shadow: inset 1px 2px 9px rgba(213, 213, 213, 0.5);
	-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	
}

.redesign .ui-multiselect{
	height: 38px !important;
}

.ui-multiselect-checkboxes label{
	font-family:Arial !important;
	font-size: 12px !important;
 	font-weight: 200 !important;
}
.ui-multiselect-checkboxes label span{
	/* margin-left: 10px; */
}


.ui-multiselect-checkboxes label input{
	vertical-align: bottom !important;
}

.ui-multiselect-all{
	display: none;
}

.ui-multiselect .ui-icon{
	background: url("../images/dropdown-arrow.png") !important;
	height: 36px;
	width: 15px;
	margin-top: -6px;
	
}

.redesign .ui-multiselect .ui-icon{
	display: block !important;
}

.ui-multiselect-menu .ui-widget-header{
	background: gray !important;
	border: none;
	font-family: Arial !important;
}

.ui-multiselect-checkboxes  .ui-state-hover{
	background:white !important;
	border-color: gray !important;
	color: gray !important;
	font-weight: bold !important;
	padding-bottom: 7px !important;
}
 
.myMenu .ui-multiselect-filter input{
	width: 85px;
}

.ui-widget-header{
	font-size: 10px;
}

.ui-widget-header a{
	vertical-align: sub;
}

.form_element{
	float: left;
	padding-right: 19px;
	
}

.form_element_new_line{
	clear: both; float: left; display: block; position: relative;
	margin-bottom: 6px;
	
}

.form_element input,
.form_element select{
	margin-right: 5px !important;
}

.line_for_datatable{
  margin-top: 10px;
  margin-bottom: 10px;
  border: 0;
  border-top: 1px solid #b7b7b7;
  float: right;
  width: 100%
}

.data_table_element_div{
	float: right;
	width: 100%
}

/* #courses_table  */.dataTables_wrapper{
	margin-top: -25px !important
}

#saved_searches_data_table_wrapper{
	margin-top: 0px !important
}

.dataTables_paginate a{
	font-family:Arial !important;
	font-size: 13px;
	border-bottom: none;
}

/************************
	Load Courses Popup
*************************/

#load_courses_div{
	width: 500px;
	border: thin solid #BBBBBB;
	/* border-left: thin solid #BBBBBB;
	border-right: thin solid #BBBBBB; */
	position: absolute;
	background-color: white;
	z-index: 100;
	margin-left: 404px;
	margin-top: -40px;

}

.page_container_student_view #load_courses_div{
	margin-left: 58%;
}

.load_transfer_courses{
	font-size: 13px;

}

#load_courses_div  #title_inner_div{
	padding-top: 5px;
	padding-right: 5px;
}

#load_courses_div #title{
	width: 100%
}

#load_courses_div #fake_space{
	background-color: white;
	width: 240px;
	height: 28px;
	float: left;
	margin-right: 6px;
	border-right: thin solid #BBBBBB;
	border-bottom: thin solid #BBBBBB;
	border-top: thin solid white;
	margin-top: -2px;
	margin-left: -1px
}

#requested_courses_data_table,
#transfer_courses_data_table,
#exam_courses_data_table,
#requested_courses_data_table,
#sa_courses_data_table,
#transcript_import_data_table,
#transfer_agreement,
#favorite_transfer_map,
#transcript_import_data_tableWT{
	font-size: 14px;
}

#studentview th{
	background-color:#dbdbdb;
	border:1px solid #fff !important;
}
#studentview h3{color:#8C1D40;}
/************************
	Transfer Courses Form
*************************/

#submit_on_behalf_div{
	padding-bottom: 20px;
	float: left;
}

/* .remove_syllabus:before{
	content: "\f015";
	 font-family: FontAwesome;
	 cursor: pointer;
} */

.course_title{
	font-size: 22px;
}

.subject, 
.number, 
/* .home_number, */
 .segment, 
.limitHours,.sequenceNumber{
	width: 100px !important;
}

.min-width-100{
	min-width: 100px;
}

.credits{
	width: 65px;
}

.syllabus{
	width: 355px;	
}

.courseDescription{
	width: 742px;
}

.form_div div{
	margin-bottom: 7px;
}

.form_div input, textarea, select{
	border: 1px solid #BBBBBB;
}

#gray_line{
	width: 600px;
	background-color: #BBBBBB;
	height: 1px;
	margin-bottom: 25px;
	margin-top: 25px;
	
}

.print_preview_container table td{
	font-size: 12px;
}

.print_preview_container table th{
	font-size: 13px;
}

.institution{
	width: 340px !important;	
}

.home_number{
	width: 410px;	
}

.otherInstitution{
	width: 160px;	
}

#institution{
	/* width: 450px;	 */
}

.error{
	border-color: red !important;
	color:red;
	font-size: 10px
	
}

label.error_label{
	color: red;
}

div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

#course_list{
	width: 1150px
}
/************************
	Admin page
*************************/
.admin_body {
	background: none !important;
	
}
.change_notes{
	width: 200px;
	height: 50px;
}

.admin_container .dataTables_filter{
	/* float: left !important; 	
	margin-top: -73px;*/
	display: none; 
}

.admin_data_table td{
	font-size: 12px;
}

.admin_container table th{
	font-size: 13px;
}

.edit_input{
	width: 60px;
}

.Other{
	display: inline !important;
}

.green_date{
	color: green;
	font-weight: bold;
}

.red_date{
	color: red;
	font-weight: bold;
}

.highlight{
	background-color: red !important;
}

#admin_length{
	margin-bottom: 10px;
}

#details_status div{
	float: left;
	
}

#details_status .status_date{
	width: 300px;
	padding-left: 10px
	
}

.remove_entry{
	float: right;
	/* margin-right: 130px; */
}

#save_search_div{
	float: right;
	/*width: 440px;*/
	margin-right: 100px
}

#save_search_div #save_search{
	margin-bottom: 15px;
	
}

#save_search_div  #search_list{
	/* background-color: whitesmoke; */
    max-height: 400px;
    max-width: 493px;
    overflow: auto;
    position: absolute;
    width: 400px;
    z-index: 1000;
    margin-left: -20px
}

#saved_searches_data_table{
	width: 100% !important
}

.greenbg, #green_box{
	background-color: #C7E9D6 !important;
}

#green_box{
	width: 15px;
	height: 15px;
	margin-right: 5px;
	float: left;
}

.opacity{
	opacity:0.4 !important;
	filter:alpha(opacity=40) !important;
}

.new_icon{
	vertical-align: super;
	cursor: help;
}

.new_div{
	width: 67px;
	
}

.bluerow {
	background-color:#A9E2F3 !important;
}

img.finalizedAcets_icon {
	width: 13px;
	height:13px;
}

.prog_status_flag{
	font-style: italic;
	font-size: 13px;
	color: red;
}

/************************
	New user - transcript popup
*************************/

#new_user_div{
	width: 970px;
	height: 460px;
	overflow: scroll;
}

#new_user_div div,
#password_recovery_div div{
	padding-top: 7px;
}

#new_user_div label,
#password_recovery_div label{
	padding-right: 5px;
}

#new_user_div #new_user_error_div,
#password_recovery_div #new_user_error_div,
#error_div{
	padding-left: 10px;	
	color: red;
}

#error_div{
	padding-bottom:10px;
	padding-top:10px;
	padding-left:0px
}

#password_format_popup_div {
	color: gray;
	font-size: 12px;
}


/************************
	Login popup
*************************/
/* #login_div{
	width: 500px;
	height: 380px;
}
 */
#login_div .line{
	width: 1px;
	height: 235px;
	background-color: silver;
	margin-left: 10px;
	margin-right: 10px;

}

#login_error_div{
color: red;
}

#login_div .signup_text{
	font-size: 19px;
}

/************************
	Admin menu
*************************/
#admin_menu, #view_as_menu{
	/* padding-left: 53px; */
	font-size: 12px;
	
	/* text-align: right; */
}

#view_as_menu{
	/* width: 90%; 
	text-align: right;*/
	float: right;
	/* height: 0px; */
	/* padding-top: 23px */
}

#admin_menu{
	position: absolute;
	z-index: 100
}


/************************
	Submit transcript form
*************************/
#assess_transcript_div{
	width: 480px;
	height: 140px;
}

/************************
	Request Detail 
*************************/
#course_detail{
	/* float: left;
	width: 98%;
	margin-left: 9px;
	margin-top: 10px;
	margin-bottom: 10px; */
	min-height: 800px;
	width: 95%;
}

#course_detail label{
	font-weight: bold;
}

#acets_popup label.first {
    /* width:150px; */
    display:inline-block;
}

#acets_popup label {
	font-weight: bold;
	/* text-align: right; */
}

.edit_request{
	cursor: pointer;
	width: 15px;
	margin-left: 10px;
}

.box{
	border: 1px solid #E8E8E8;
	width: 100%;
	margin-top: 12px;
	
}

.inner_box{
	border-left: 1px solid #E8E8E8;
	width: 49.88%;
	float: left;
}

.box .header{
	padding: 5px;
	background: url("../images/header_gradients.jpg") repeat-x scroll center bottom #FFFFFF !important;
}

.box .content{
	padding: 20px;
	float: left;
	width: 1100px;
}

.box #left,
.box #right,
.box #right_inner{
	padding: 0px !important
}

#load_search_div #asu_hdr,
#load_search_div #title_header,
#load_search_div  .footer,
#load_search_div #not_found,
#load_search_div #view_as_menu,
#load_search_div .save,
#load_search_div .checkbox{
	display: none;
}


#asu_hdr{
	font-size: 13px !important;
}

#load_search_div .inner_container{
	margin-top: 0px !important;
	width: 80%;
	margin: 20px !important;
	
}

.ui-layout-resizer{
	z-index: 0 !important;
}

#course_detail .home_data_table{
	width: 720px !important
}


/************************
	Course Catalog
*************************/
#courseCatalogContainer{
	margin: 30px;
}

#asu_course_table #course{
	width: 60px;
	text-align: center;
}


#asu_course_table #title{
	text-align: center;
}

#asu_course_table #units{
	text-align: center;
}

#asu_course_table #gs{
	text-align: center;
}

#asu_course_table tr{
	vertical-align: top;
}

#courseCatalogContainer .dataTables_filter{
	display: block !important;
}

#course_catalog_header td{
	background: url("../images/header_gradients.jpg");
}





/************************
	Menu
*************************/

.ui-menu {
	width: 200px;
}

/************************
	permissions
*************************/

#role_table {
	width: 800px;
}

.routing_select{
	width: 220px;
}

.role_select,.discipline_select, .flag_select{
	width: 350px
}

.perms_select,
.flag_select{
	width: 220px;
	
}

#role_data_table td{
	padding: 1px !important;
}

.data_entry .chosen-container{
	width: 400px !important;
}


/************************
	Disciplines page
*************************/
.disciplines ul{
	list-style-type: none;
}

#logic_placeholder li,
#logic_placeholder label,
.discipline_row, .flag_tr {
	cursor: move;
	
}

#disciplines_data_table td{
	padding: 0px
}

#disciplines_data_table .edit{
	margin-right: 3px;
}
#disciplines_data_table .title{
	background-color: silver;
	margin-bottom: 5px;
	height: 18px;
	padding-top: 2px;
	padding-left: 5px;
}

#disciplines_data_table div{
	float: left;
	width: 300px;
}

/************************
	Edit Templates page
*************************/
#fields_toolbar{
	border: 1px solid #999;
	/* width: 888px;  */
	border-bottom: none;
	height: 34px;
	/* background: url("../js/jquery/cleditor/images/toolbar.gif") repeat scroll 0 0 rgba(0, 0, 0, 0); */
	padding-left: 10px;
	padding-top: 4px;
	background-color: #EBEBEB;
}


/****************************
 Transfer Credit Articulation page
*****************************/

#segment_delete{
	display: none;	
}

.tca_top_container{
	margin: 50px;
	width: 1155px;
	
}

.tca_body_container{
	border-top: 2px solid #808080;
	margin-top:-40px;
}
.tca_left_menu_div{
	overflow-y:auto;
	height:700px;
}

#tca_left_menu{
	width:203px;
	margin-left:50px;
	border-right: 2px solid #808080;
	
}

.tca_right_content{
	
    margin-top:20px;
    margin-left:20px;
    
}

#tca_clear_search{
	font-size:10px;
	color:#990033;
	margin-left:5px;
	cursor:pointer;
}
#tca_search_box {
	width:100px;
	margin-left:5px;
}

#tca_form .highlight_rule{
	background-color:yellow;
}

#tca_form input,#tca_form textarea {
  text-transform: uppercase;
}

#tca_form label{
	font-weight: bold;
	margin-right:2px;
}


#tca_form .text_maroon{
	color:#990033;
}
#tca_form #menu_rule_open,#tca_form #menu_rule_close{
	
	
	width:120px;
	height:20px;
	float:right;
	margin-right:40px;
	
}

.tca_target_flag td{
	padding: 5px;
}

#tca_form #number_of_rules{
	color:gray;
}

#tca_form #number_of_rules_no_display,.no-display{
	display:none;
}

#tca_form #menu_expand_all{
	color: #990033;
    cursor: pointer;
    float: right;
    font-size: 10px;
    margin-right: 10px;
    
}

#tca_form #menu_rule_detail_source{
	background: url("../images/tca_source_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	margin-left:50px;
	clear:both;
	color:red;
}

#tca_form #menu_rule_detail_target{
	background: url("../images/tca_target_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	margin-left:50px;
	color:blue;
}


#tca_form #up_down_icon_on{
	margin-bottom:-10px;
	margin-left:20px;
	width:10px;
	color:transparent;
	/*cursor:n-resize;*/
	float:left;
	
}

#tca_form #up_down_icon_off{
	float:left;
	margin-bottom:-10px;
	margin-left:-20px;
  	height:20px;
  	color:white;
	background-color:#FF5050;
	border-right: 2px solid #FF5050;
	cursor:pointer;
	
}


#tca_form #move_rule_icon, #tca_form #move_rule_icon_off{
	color:transparent;
}


#tca_form .move_rule_icon_on,#swap_rule_icon{
	margin-bottom:-10px;
	background-color:#990033;
	color: #FFFFFF !important;
    height: 20px;
    margin-left: -20px;
    width: 53px;
    cursor:pointer;
	
}

#tca_form #segment_delete{
	color:transparent;
	float:left;
}

#tca_form .segment_delete{
	color:transparent;
	float:left;
}

#tca_form .segment_delete_x{
	background: url("../images/icon_x_roll.png");
	background-repeat:no-repeat;
	background-position:left;
	
	color:transparent;
	cursor:pointer;
}

#tca_form #menu_rule_move{
	
	color:transparent;
}

#tca_form .menu_rule_move_x{
	background: url("../images/tca_up_down_arrow_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	
	color:transparent;
	cursor:pointer;
}


#tca_form #menu_rule_delete{
	
	margin-left:-20px;
	color:transparent;
}

#tca_form #delete_rule{
	
	margin-right:5px;
	margin-top:2px;
	float:left;
	cursor:pointer;
}


#tca_form .menu_rule_delete_x{
	background: url("../images/icon_x_roll.png");
	background-repeat:no-repeat;
	background-position:left;
	margin-left:-20px;
	color:transparent;
	cursor:pointer;
}



.menu_rule_underline{
	text-decoration: none;
    border-bottom: 2px solid #990033;
}



#tca_form .up_down_click{
	color:transparent;
	
	color:white !important;
	background-color:#990033;
	
}

.menu_rule_detail_text{
	margin-left:30px;
}




.tca_data_table{
	margin-bottom:30px;
	width:800px;
}

.tca_data_table th{
	font-weight:bold;
	text-align:left;
	
}

.tca_data_table td,.tca_segment_table td{
	
	cursor:pointer;
	padding-top: 10px;
}

.tca_data_table #segment_tseg{
	color:#990033;
}



.tca_data_table .tca_rule_no_source{
	background: url("../images/tca_source_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	width:40px;
}

.tca_data_table .tca_rule_no_target{
	background: url("../images/tca_target_icon.png");
	background-repeat:no-repeat;
	background-position:left;
	width:25px;
}


#edit_target_limhrs, #add_target_limhrs{
	width: 50px !important
}

.tca_body_container table td{
	
	vertical-align:top;
}

.tca_data_table .segment_tseg,.tca_data_table .segment_cond,.tca_data_table .segment_limct,.tca_data_table .segment_limhrs{
	width:75px;
	
}


.tca_data_table .tca_course{
	width:150px;
	font-weight:bold;
}

.tca_data_table .tca_source_hour{
	width:310px;
	font-weight:bold;
}

.tca_data_table .tca_target_hour{
	width:60px;
	font-weight:bold;
}

.tca_data_table .tca_title{
	width:250px;
	font-weight:bold;
}

.tca_data_table .tca_effdt,.tca_data_table .tca_flag{
	
	font-weight:bold;
}

.tca_edit_icon{
	width:10px;
}

#tca_form #save_tca_rules{
	cursor:pointer;
}

#expand_rule_open,#expand_rule_close{
	/* float:right; */
	font-weight:bold;
	cursor:pointer;
	/* margin-bottom:-15px; */
	
}

#menu_segment_open,#menu_segment_close,#menu_rule_open,#menu_rule_close{
	cursor:pointer;
	color:#990033;
}


#save_source_bttn,#save_target_bttn{
	margin-top:5px;
}

#add_new_rule_bttn{
	clear:both;
	margin-top:3px;
	margin-left:35px;
	cursor:pointer;
	color:#990033;
}

#add_new_segment_bttn{
	clear:both;
	margin-top:3px;
	cursor:pointer;
	color:#990033;
}

#tca_form .tcaRulesOdd{
	background-color:#F5F5F5;
}

.hideacourse{
	float: right;
    margin-left: -90px;
    margin-right: 50px;
    margin-top:-5px;
}
.tca_target_flag{
    cursor:auto;
    color:black;
    width:200px;
}

.tca_target_show_alt_flag_selected{
	background: url("../images/tca_show_icon.png");
	background-repeat:no-repeat;
	background-position:center top;
	
}

.course_campus_code{
	color:black;
	margin-left:-10px;
	width:5px;
}


#dragToTerm #title {
	text-align: left;
	padding-top: 2px;
	padding-left: 7px;
	font-size: 11px;
}

#dragToTerm #addRequirement {
	width: 266px;
	/*height: 150px;*/
	text-align: center;
}

#dragToTerm .terms {
	padding-top: 4px;
	text-align: left;
}


.ui-dialog-osx {
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px; border-width: 0 8px 8px 8px;
}

/************************
	uachieve form page
*************************/
.flag{
	width: 50px;
}
#acets_form .error {
	color: red;
}


/************************
	admin info table
*************************/

.admin_info_tbl{
	border: solid 1px #ccc;
}

.admin_info_tbl td{
	border: solid 1px #ccc !important;
}

.mood-img{
	width: 20px;
}

/************************
	send email to evaluator
*************************/

.send_email_evaluator_table table .eval{
	background-color: white !important;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}

.send_email_evaluator_table table {
	margin: 0px;
	padding: 0px;
	width: 100%;
	/* box-shadow: 10px 10px 5px #888888; */
	border: 1px solid #000000;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

.send_email_evaluator_table tr:last-child td:last-child {
	-moz-border-radius-bottomright: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-bottom-right-radius: 0px;
}

.send_email_evaluator_table table tr:first-child td:first-child {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-top-left-radius: 0px;
}

.send_email_evaluator_table table tr:first-child td:last-child {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-top-right-radius: 0px;
}

.send_email_evaluator_table tr:last-child td:first-child {
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-bottom-left-radius: 0px;
}

.send_email_evaluator_table tr:hover td {
	
}

.send_email_evaluator_table tr:nth-child(odd) {
	background-color: #e5e5e5;
}

.send_email_evaluator_table tr:nth-child(even) {
	background-color: #ffffff;
}

.send_email_evaluator_table td {
	vertical-align: middle;
	border: 1px solid #000000;
	border-width: 0px 1px 1px 0px;
	text-align: left;
	padding: 4px;
	font-size: 12px;
/* 	font-family: arial; */
	font-weight: normal;
	color: #000000;
}

.send_email_evaluator_table tr:last-child td {
	border-width: 0px 1px 0px 0px;
}

.send_email_evaluator_table tr td:last-child {
	border-width: 0px 0px 1px 0px;
}

.send_email_evaluator_table tr:last-child td:last-child {
	border-width: 0px 0px 0px 0px;
}

.send_email_evaluator_table tr:first-child td {
	background: -o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cccccc
		), color-stop(1, #b2b2b2));
	background: -moz-linear-gradient(center top, #cccccc 5%, #b2b2b2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc",
		endColorstr="#b2b2b2");
	background: -o-linear-gradient(top, #cccccc, b2b2b2);
	background-color: #cccccc;
	border: 0px solid #000000;
	text-align: center;
	border-width: 0px 0px 1px 1px;
	font-size: 14px;
	/* font-family: arial; */
	font-weight: bold;
	color: #000000;
}

.send_email_evaluator_table tr:first-child:hover td {
	background: -o-linear-gradient(bottom, #cccccc 5%, #b2b2b2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cccccc
		), color-stop(1, #b2b2b2));
	background: -moz-linear-gradient(center top, #cccccc 5%, #b2b2b2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#cccccc",
		endColorstr="#b2b2b2");
	background: -o-linear-gradient(top, #cccccc, b2b2b2);
	background-color: #cccccc;
}

.send_email_evaluator_table tr:first-child td:first-child {
	border-width: 0px 0px 1px 0px;
}

.send_email_evaluator_table tr:first-child td:last-child {
	border-width: 0px 0px 1px 1px;
}

/****************
Home Page
*****************/
.home_box{
	/* margin: 0 auto; */
  	/* width: 400px;  */
  	height: 148px;
  	width: 800px;
  	border: 2px solid #d7d7d7;
  	margin-bottom: 10px;
  	font-size: 16px;
}

.home_box_vertical{
	/* margin: 0 auto; */
  	/* width: 400px;  */
  	width:260px;
  	height:100%;
  	/*padding: 5px;*/
  	text-align: center;
  	border: 2px solid #d7d7d7;
  	font-size: 16px;
  	vertical-align: top;
}

.home_box_v_container{
	height:390px !important;
	display:inline-table;
	position:relative;
}

.home_box_vertical .btn{
	width: 184px !important;
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}

.home_box_vertical h4{
	font-size: 18px !important;
	margin-bottom: 5px !important;
	margin-top: 5px !important;
}

.home_box .btn{
	/*margin-left: 163px !important; */
	width: 184px !important;
	margin-bottom: 10px !important;
}

.home_box .img{
	padding: 0 !important;
}

.home_box h4{
	font-size: 18px !important;
	margin-bottom: 5px !important;
}

.home_box p{
	font-size: 14px
}

.jumbotron .title{
	font-size: 64px;
	line-height: 84px;
	font-weight: bold;
}

.jumbotron{
	margin-bottom: 0px !important
}

.home-text{
	color: rgba(0,0,0,0.85);
	font-size: 24px !important;
	line-height: 36px !important;
	font-weight: 200
}

.home-text .fa{
	font-size: 30px !important;
	color: #8C1D40;
	padding-right: 13px
}



.home-text ul {
  list-style: none;
  padding: 0;
}
.home-text li {
  padding-left: 1.7em;
  padding-bottom: 20px
}
.home-text li:before {
  content: "\f058"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
  font-size: 30px;
  color: #8C1D40
}

.home-text li span{
	position: relative;
  	left: 10px;
}

.home-container{
	padding-top: 50px;
	padding-bottom: 50px
}

.home p{
	margin-bottom: 24px
}

.home p.list{
	margin-bottom: 1px
}

.home-text .small-text{
	color: rgba(0,0,0,0.85);
	font-size: 18px;
	font-weight: 600;
	line-height: 21px;
}

.pt-5{
	padding-top: 20px;
}
@media (max-width: 768px){
	
	.jumbotron .title{
		font-size: 34px;
		line-height: 48px;
	}
}

/************************
	Account verification page
*************************/
.account-verification .small-text{
	font-weight: bold;
	color: #555555;
	font-size: 16px;
	margin: 0px
}

.account-verification .big-text{
	
	font-size: 32px
}

.account-verification .forgot-password{
	font-size: 14px
}

/************************
	Student view page
*************************/

.c1{
	width: 200px;
	min-width: 90px
}

.c2{
	width: 111px;
	min-width: 80px
}

.c3{
	width: 160px;
	min-width: 80px
}

.cmin{
	min-width: 110px
}



.clast{
	width: 100px;
}


.bootstrap-select .dropdown-menu{
	width: 100%
}


.form-control .chosen-single,
.form-control .chosen-choices{
	background: none !important;
	border: none !important;
	box-shadow:none !important;
	
} 



#transfermapMajor_chosen,
#transfermapInstitution_chosen{
	height: auto !important;
}

.dropdown-menu>li>a{
	white-space: normal !important;
	/* font-size: smaller !important; */
}

#button-box{
    width: 100%;
    border-color: #dbdbdb;
    border-style: solid;
    border-width: 1px;
    padding: 20px;
    border-radius: 4px;
}

#button-box button{
	margin-top: 10px;
}

#myModal_ .modal-content{
	padding:30px;
}
#myModal_ .modal_body{
	text-align:center;
	padding:30px;
}

#requested_courses_partners .course-equivalency td{
	padding: 10px
}

 #requested_courses_partners .course-equivalency td.course{
	width: 50%
} 

 #requested_courses_partners .course-equivalency{
 	width: 100%
 }
/**********************
	transfermap  popup
*********************/
.transfer_popup{
	font-size:14px !important;
	padding:5px!important;
	
}

/********************
	Rules for jQuery Chosen elements
********************/

/* In Firefox - Remove dotted border left after making selection */
.chosen-container {
	color: #000;
  	color: rgba(0,0,0,0);
  	text-shadow: 0 0 0 #000;
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    margin: 0;
    opacity: 0;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: auto; 
    height: calc(1.5em + 0.75rem + 2px);
    margin-bottom: 0;
}

.custom-control-label::before, .custom-file-label, .custom-select {
    transition: background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.custom-file-input:lang(en)~.custom-file-label::after {
    content: "Browse";
}
.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + 0.75rem);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 0.25rem 0.25rem 0;
}

@media only screen and (max-width: 990px){
#asu_hdr_title_gen {
    
    background: white !important;
   
}
#asu_hdr_title_gen a{
	color:  black !important;
}
}

.circle{
  width: 40px;
  height: 40px;
  border-width: 2px !important;
  background-color: #FFC627;
  border-radius: 50% !important;
 
  
}

.circle p{
	 font-weight: bold !important;
	 font-size: 25px;
	 padding-top: 8px
}

.instructions .title{
	font-weight: bold;
	font-size: 21px;
	
}

.courseNotes #term,
.courseNotes #termTo,
.courseNotes #year,
.courseNotes #yearTo{
	height: 38px
}


/*Survey banner css
#survey-div{
	background-color: #E8E8E8;
	
}

#survey-div .container{
	
	padding-top: 20px;
	padding-left: 3% 
	
}

#survey-div h3{
	margin-bottom: 6px;
}

#survey-div .body div{
	float: left;
}

#survey-div .body div.button{
	margin-left: 40px
}

#survey-div .body .btn{
	color: #FFFFFF;
	background-color: #191919;
}

#survey-div .icon{
	text-align: right;
}

#survey-div i{
	font-size: 30px;
}

#survey-div #dismiss-survey{
	
	width: 31px;
	height: 31px;
	background: #FFFFFF 0% 0% no-repeat padding-box;
	border: 1px solid #D0D0D0;
	opacity: 1;
	text-align: center;
    border-radius: 50%;
    float: right;
}

#survey-div #dismiss-survey i{
	font-size: 15px !important;
}

@media (max-width: 991px) { 
	#survey-div .icon{
		text-align: left;
	}
	
	#survey-div h3{
		margin-top: 5px !important;
	}
	
	#survey-div .body div.button{
		margin-left: 0px;
		margin-bottom: 10px
	}
	
	#survey-div .body div{
		float: none;
		
	}
}
*/


/* @media only screen and (max-width: 768px){
	.circle{
		 width: 10px;
  	     height: 10px;
	}
} */
	


/* @media only screen and (max-width: 1200px){
#asu_hdr_title_gen {
    font-size: .9375em !important;
    padding: 12px .9375em !important;
    color: #FFF !important;
    background: #505558 !important;
    font-weight: 600 !important;
    line-height: 1em !important;
}
#asu_hdr_title_gen a{
	color:white;
}
} */